program PPSaver_SimpleDemo;

uses
  Forms,
  PPSaver_SimpleDemo_ in 'PPSaver_SimpleDemo_.pas' {frmDemo};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmDemo, frmDemo);
  Application.Run;
end.
